.pulseAnimation {
  transform: scale(1);
  -webkit-animation: pulse 3s infinite;
          animation: pulse 3s infinite;
}

@-webkit-keyframes pulse {
  0% {
    transform: scale(0.97);
  }
  70% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.97);
  }
}

@keyframes pulse {
  0% {
    transform: scale(0.97);
  }
  70% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.97);
  }
}
.fx-pop:hover {
  transform: scale(1);
  -webkit-animation: pop 2s infinite;
          animation: pop 2s infinite;
}
.fx-pop-forever {
  transform: scale(1);
  -webkit-animation: pop 2s infinite;
          animation: pop 2s infinite;
}

@-webkit-keyframes pop {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes pop {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes tada {
  0% {
    transform: scale3d(1, 1, 1);
  }
  10%, 20% {
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }
  30%, 50%, 70%, 90% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  40%, 60%, 80% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  100% {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes tada {
  0% {
    transform: scale3d(1, 1, 1);
  }
  10%, 20% {
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }
  30%, 50%, 70%, 90% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  40%, 60%, 80% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  100% {
    transform: scale3d(1, 1, 1);
  }
}
.fx-tada {
  -webkit-animation-name: tada 2s infinite;
          animation-name: tada 2s infinite;
}
